» Ubuntu » Balíky

Error

two or more packages specified (mccs oneiric)